## GstAvtpVfPayBase

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstAvtpBasePayload
                        ╰──GstAvtpVfPayBase

### Properties

#### max-interval-frames

    “max-interval-frames” guint

Maximum number of network frames to be sent on each Measurement Interval

Flags : Read / Write

Default value : 1

#### measurement-interval

    “measurement-interval” guint64

Measurement interval of stream in nanoseconds

Flags : Read / Write

Default value : 250000

#### mtu

    “mtu” guint

Maximum Transit Unit (MTU) of underlying network in bytes

Flags : Read / Write

Default value : 1500

The results of the search are